ibus-bamboo (0.8.4-0) stable; urgency=medium

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Mon, 17 Jun 2024 03:23:32 +0000

ibus-bamboo (0.8.4-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 19 May 2024 06:21:06 +0700

ibus-bamboo (0.8.3-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sat, 16 Sep 2023 06:21:06 +0700

ibus-bamboo (0.8.2-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 30 Oct 2022 06:21:06 +0700

ibus-bamboo (0.8.1-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sat, 12 Feb 2022 06:21:06 +0700

ibus-bamboo (0.8.0-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sat, 9 Oct 2021 06:21:06 +0700

ibus-bamboo (0.7.9-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Fri, 13 Aug 2021 06:21:06 +0700

ibus-bamboo (0.7.8-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Wed, 28 Jul 2021 06:21:06 +0700

ibus-bamboo (0.7.7-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 18 Jul 2021 18:21:06 +0700

ibus-bamboo (0.7.6-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 18 Jul 2021 08:21:06 +0700

ibus-bamboo (0.7.5-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sat, 17 Jul 2021 08:21:06 +0700

ibus-bamboo (0.7.4-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sat, 15 May 2021 08:21:06 +0700

ibus-bamboo (0.7.3-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Wed, 12 May 2021 08:21:06 +0700

ibus-bamboo (0.7.2-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Mon, 10 May 2021 08:21:06 +0700

ibus-bamboo (0.7.1-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 09 May 2021 08:21:06 +0700

ibus-bamboo (0.7.0-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 14 Mar 2021 09:21:06 +0700

ibus-bamboo (0.6.8-2) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 31 Jan 2021 09:21:06 +0700

ibus-bamboo (0.6.8-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 29 Nov 2020 13:21:06 +0700

ibus-bamboo (0.6.7-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Fri, 02 Oct 2020 17:21:06 +0700

ibus-bamboo (0.6.6-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 23 Aug 2020 15:21:06 +0700

ibus-bamboo (0.6.5-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Thu, 30 Apr 2020 09:14:31 +0700

ibus-bamboo (0.6.4-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Wed, 15 Jan 2020 09:50:10 +0700

ibus-bamboo (0.6.3-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Tue, 10 Dec 2019 21:54:11 +0700

ibus-bamboo (0.6.2-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Mon, 18 Nov 2019 14:33:38 +0700

ibus-bamboo (0.6.1-2) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Thu, 07 Nov 2019 17:23:27 +0700

ibus-bamboo (0.6.1-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Thu, 07 Nov 2019 10:07:52 +0700

ibus-bamboo (0.6.1-0) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Wed, 06 Nov 2019 08:09:42 +0700

ibus-bamboo (0.6.0-2) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Fri, 01 Nov 2019 19:57:53 +0700

ibus-bamboo (0.5.9-2) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Thu, 24 Oct 2019 21:02:09 +0700

ibus-bamboo (0.5.8-0) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Tue, 01 Oct 2019 20:54:16 +0700

ibus-bamboo (0.5.7-0) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Thu, 19 Sep 2019 12:35:33 +0700

ibus-bamboo (0.5.6-0) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Wed, 04 Sep 2019 22:45:09 +0700

ibus-bamboo (0.5.5-3) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Wed, 04 Sep 2019 09:48:53 +0700

ibus-bamboo (0.5.4ubuntu0) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 18 Aug 2019 17:05:49 +0700

ibus-bamboo (0.5.2ubuntu0) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Mon, 22 Jul 2019 10:00:42 +0700

ibus-bamboo (0.5.1ubuntu0) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 07 Jul 2019 21:18:29 +0700

ibus-bamboo (0.5.0ubuntu1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 23 Jun 2019 11:14:16 +0700

ibus-bamboo (0.4.9ubuntu0) stable; urgency=medium

  * Release 0.4.9
    - Tone/Mark can be added to existing words
    - Bug fixes

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 16 Jun 2019 10:54:18 +0700

ibus-bamboo (0.4.8ubuntu0) stable; urgency=medium

  * Release 0.4.8
    - Fix a X connection leak when switching engine
    - Update emoji lookuptable whenever mouse click is happened
    - Using arrow keys, mouse to move around on input mode candidates

 -- Luong Thanh Lam <ltlam93@gmail.com>  Mon, 20 May 2019 09:32:10 +0700

ibus-bamboo (0.4.7ubuntu2) stable; urgency=medium

  * Relese 0.4.7
    - Restore key strokes by pressing Shift+Space
    - Do not commit text while buffer is empty

 -- Luong Thanh Lam <ltlam93@gmail.com>  Wed, 01 May 2019 15:37:32 +0700

ibus-bamboo (0.4.6ubuntu1) stable; urgency=medium

  * Release 0.4.6
    - Add mouse tracking using RECORD extension
    - Fix wrong emoji lookuptable position

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 21 Apr 2019 09:00:53 +0700

ibus-bamboo (0.4.5ubuntu1) stable; urgency=medium

  * Release 0.4.5
    - Hot fix #20

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sat, 13 Apr 2019 13:17:13 +0700

ibus-bamboo (0.4.4ubuntu1) stable; urgency=medium

  * Release 0.4.4

 -- Luong Thanh Lam <ltlam93@gmail.com>  Wed, 10 Apr 2019 22:58:26 +0700

ibus-bamboo (0.4.2ubuntu1) stable; urgency=medium

  * Hot fix #18

 -- Luong Thanh Lam <ltlam93@gmail.com>  Mon, 08 Apr 2019 05:06:20 +0700

ibus-bamboo (0.4.1ubuntu4) stable; urgency=medium

  * Re-enable preedit by default

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 07 Apr 2019 15:01:31 +0700

ibus-bamboo (0.4.1ubuntu1) stable; urgency=medium

  * Release 0.4.1
    - Add forward as commit handling
    - Optimize workaround on chrome and firefox

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 07 Apr 2019 13:28:44 +0700

ibus-bamboo (0.4.0ubuntu1) stable; urgency=medium

  * Release 0.4.0
    - Fix fake backspace mechanism
    - Enable fake backspace mechanism by default
    - Change config folder

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sat, 06 Apr 2019 09:38:02 +0700

ibus-bamboo (0.3.4ubuntu2) stable; urgency=medium

  * Fix a preedit issue

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 31 Mar 2019 20:32:35 +0700

ibus-bamboo (0.3.4ubuntu1) stable; urgency=medium

  * Release 0.3.4
    - Update dictionary
    - Allow to custom input methods
    - Add PKGBUILD for Arch Linux (Thanks Hùng @ndgnuh)

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sat, 30 Mar 2019 20:06:51 +0700

ibus-bamboo (0.3.3ubuntu1) stable; urgency=medium

  * Release 0.3.3
    - Added 2666 emojis from EmojiOne
    - Fixed a memory leak when switching IME
    - Fixed some typing issues
    - Updated dictionary

 -- Luong Thanh Lam <ltlam93@gmail.com>  Mon, 25 Mar 2019 19:41:46 +0700

ibus-bamboo (0.3.2ubuntu1) stable; urgency=medium

  * Release 0.3.2
      - Fix a bug with VNI typing

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sat, 16 Mar 2019 21:43:30 +0700

ibus-bamboo (0.3.1ubuntu1) stable; urgency=medium

  * Release 0.3.1
    - Fix a bug with X11 Clipboard

 -- Luong Thanh Lam <ltlam93@gmail.com>  Mon, 11 Mar 2019 16:57:31 +0700

ibus-bamboo (0.3.0ubuntu1) stable; urgency=medium

  * Release 0.3.0
    - Fallback to WM_NAME if WM_CLASS is not found
    - Fix a memory leak when fake backspace is lost
    - Fix a surrounding text issue on firefox

 -- Luong Thanh Lam <ltlam93@gmail.com>  Mon, 11 Mar 2019 14:57:31 +0700

ibus-bamboo (0.2.9ubuntu1) stable; urgency=medium

  * Release 0.2.9
    - Allow typing tones after pressing backspaces

 -- Luong Thanh Lam <ltlam93@gmail.com>  Fri, 11 Jan 2019 21:14:11 +0700

ibus-bamboo (0.2.80ubuntu1) stable; urgency=medium

  * Release 0.2.8
    - Fix crash with mouse movement
    - Fix uppercase issue

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 30 Dec 2018 10:26:09 +0700

ibus-bamboo (0.2.71ubuntu1) stable; urgency=medium

  * Release 0.2.71

 -- Luong Thanh Lam <ltlam93@gmail.com>  Wed, 26 Dec 2018 22:52:38 +0700

ibus-bamboo (0.2.7ubuntu1) stable; urgency=medium

  * Release 0.2.7
    - Fix autocomplete issue on browsers
    - Set Telex as default input method

 -- Luong Thanh Lam <ltlam93@gmail.com>  Wed, 26 Dec 2018 21:52:38 +0700

ibus-bamboo (0.2.61ubuntu1) stable; urgency=medium

  * Release 0.2.61
    - Fix macro

 -- Luong Thanh Lam <ltlam93@gmail.com>  Tue, 25 Dec 2018 22:32:08 +0700

ibus-bamboo (0.2.6ubuntu1) stable; urgency=medium

  * Release 0.2.6
    - Fix nonVnRestore with dictionary
    - Improve X11 backspace processing

 -- Luong Thanh Lam <ltlam93@gmail.com>  Tue, 25 Dec 2018 20:32:08 +0700

ibus-bamboo (0.2.51ubuntu1) stable; urgency=medium

  * Release 0.2.51
    - Fix backspace processing

 -- Luong Thanh Lam <ltlam93@gmail.com>  Tue, 18 Dec 2018 10:49:12 +0700

ibus-bamboo (0.2.5ubuntu2) stable; urgency=medium

  * Release 0.2.5
    - Fix backspace processing

 -- Luong Thanh Lam <ltlam93@gmail.com>  Tue, 11 Dec 2018 07:49:12 +0700

ibus-bamboo (0.2.41ubuntu2) stable; urgency=medium

  * Release 0.2.41
    - Fix x11 fake event

 -- Luong Thanh Lam <ltlam93@gmail.com>  Tue, 11 Dec 2018 06:49:12 +0700

ibus-bamboo (0.2.40ubuntu2) stable; urgency=medium

  * Release 0.2.40
    - Fix x11 fake event

 -- Luong Thanh Lam <ltlam93@gmail.com>  Tue, 11 Dec 2018 05:49:12 +0700

ibus-bamboo (0.2.4ubuntu2) stable; urgency=medium

  * Release 0.2.4
    - Fix x11 fake event

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 09 Dec 2018 03:49:12 +0700

ibus-bamboo (0.2.31ubuntu1) stable; urgency=medium

  * Release 0.2.31
    - Fix x11 fake event

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 09 Dec 2018 01:49:12 +0700

ibus-bamboo (0.2.3ubuntu1) stable; urgency=medium

  * Release 0.2.3
    - Add backspace processing
    - Add except list

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 09 Dec 2018 00:49:12 +0700

ibus-bamboo (0.2.2ubuntu1) stable; urgency=medium

  * Release 0.2.2
    - Use trie instead of map
    - Add words from dictionary to spelling trie
    - Add auto commit with vn full match
    - Memory and performance optimized
    - Change logo

 -- Luong Thanh Lam <ltlam93@gmail.com>  Wed, 24 Nov 2018 00:49:12 +0700

ibus-bamboo (0.2.1ubuntu2) stable; urgency=medium

  * Release 0.2.1
    - Bổ sung tính năng Gõ tắt
    - Cho phép kiểm tra chính tả bằng từ điển

 -- Luong Thanh Lam <ltlam93@gmail.com>  Wed, 24 Nov 2018 00:49:12 +0700

ibus-bamboo (0.2.0ubuntu2) stable; urgency=medium

  * Release 0.2.0
    - Fix bugs

 -- Luong Thanh Lam <ltlam93@gmail.com>  Wed, 23 Nov 2018 00:39:12 +0700

ibus-bamboo (0.1.9ubuntu2) stable; urgency=medium

  * Release 0.1.9
    - Thêm tùy chọn "Ẩn gạch chân"
    - Fix lỗi mất dấu

 -- Luong Thanh Lam <ltlam93@gmail.com>  Wed, 21 Nov 2018 00:39:12 +0700

ibus-bamboo (0.1.8ubuntu1) stable; urgency=medium

  * Release 0.1.8
      - Cho phép gõ tự do với từ chứa kí tự đ
      - Tự động đọc event chuột
      - Fix some bugs

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sat, 17 Nov 2018 20:03:31 +0700

ibus-bamboo (0.1.7) stable; urgency=low

  * Release 0.1
    - Phiên bản chính thức đầu tiên: ibus-bamboo 0.1

 -- Luong Thanh Lam <ltlam93@gmail.com>  Tue, 23 Oct 2018 00:00:00 +0900
